h1 {
  @apply font-bold;
  font-size: 3rem !important;
  overflow-x: auto;
}

h2 {
  @apply font-bold;
  font-size: 2rem !important;
}

h3 {
  @apply font-bold text-lg my-2;
}

.light {
  padding-top: 50px;
  padding-bottom: 50px;
}

a {
  color: #f28a20;
}

.light a {
  color: #f28a20;
}

.dark {
  background-color: #244471;
  color: white;
  padding-top: 50px;
  padding-bottom: 50px;
}

.dark a {
  color: #f28a20;
}

.dark blockquote {
  color: white;
}

pre {
  @apply bg-zinc-100 rounded-md p-2 dark:bg-zinc-700 overflow-x-auto;
}

p {
  @apply my-4;
}

.header-section-number {
  color: #767676;
  font-size: 0.6em;
}

ul {
  @apply list-disc list-outside ml-8;
}
